FACTOR(1)

NAME
factor - factor numbers

SYNOPSIS
factor [NUMBER]...
factor OPTION

DESCRIPTION

Print the prime factors of each specified integer NUMBER. If none are specified on the command line, read them from standard input.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Paul Rubin, Torbj"orn Granlund, and Niels M"oller.

REPORTING BUGS
Report factor bugs to bug-coreutils@gnu.org
GNU coreutils home page: <http://www.gnu.org/software/coreutils/>
General help using GNU software: <http://www.gnu.org/gethelp/>
Report factor translation bugs to <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for factor is maintained as a Texinfo manual. If the info and factor programs are properly installed at your site, the command

    info coreutils 'factor invocation'

should give you access to the complete manual.